Uploaded image for project: 'Documentation'
  1. Documentation
  2. DOCS-14670

Add MongoDB 5.0 support to Database Tools 100.4.0 doc

    • Type: Icon: Bug Bug
    • Resolution: Fixed
    • Priority: Icon: Major - P3 Major - P3
    • Server_Docs_20231030
    • Affects Version/s: None
    • Component/s: tools
    • None

      MongoDB 5.0 is missing from all Database Tools 100.4.0 doc under MongoDB Server Compatibility
      For example: 

      https://docs.mongodb.com/database-tools/mongodump/#mongodb-server-compatibility

      https://docs.mongodb.com/database-tools/mongoimport/#mongodb-server-compatibility

      and others. 

            Assignee:
            andrew.feierabend@mongodb.com Andrew Feierabend (Inactive)
            Reporter:
            huan.li@mongodb.com Huan Li (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

              Created:
              Updated:
              Resolved:
              3 years, 6 days ago